Document: python-osprofiler-doc
Title: osprofiler Documentation
Author: N/A
Abstract: Sphinx documentation for osprofiler
Section: Programming/Python

Format: HTML
Index: /usr/share/doc/python-osprofiler-doc/html/index.html
Files: /usr/share/doc/python-osprofiler-doc/html/*
